{
  "title":"计量业务系统",
  "baseUrl": "http://192.168.8.102:5909",
  "baseUrlBusiness": "http://192.168.8.102:5909",
  "pathDict": {
    "fbfpsbgl":"/reviewpage/detail",
    "fbfmlgl":"/directorypage/detail",
    "sbyysq":"/sdelaypage/detail",
    "jljhgl":"/plan/detail",
    "tqsjsq":"/ealy/detail",
    "ycsjsq":"/delay/detail",
    "sbjysq":"/disablepage/detail",
    "sbtzgl":"/info/detail",
    "sbqfsq":"/unsealpage/detail",
    "sbbfsq":"/scrappage/detail",
    "检定通知":"/meteringtask/detail",
    "单位通知":"/noticelist/list",
    "溯源公示":"/noticelist/list",
    "分包通知":"/bnoticepage/detail",
    "设备到期":"/info/detail",
    "计量计划":"/plan/detail",
    "合同通知":"/breviewpage/detail"

  }
}
